<%@ page language="C#" autoeventwireup="true" inherits="admin_manage_adminitem, localhost_deploy" %>

<%@ Register Src='../../common/formitem.ascx' TagName='formitem' TagPrefix='uc1' %>
<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' >
<head runat='server'>
<title>管理员编辑页</title>
<link href='/admin/common/client.css' rel='stylesheet' type='text/css' />
<style>
#tdpop hr{
width:310px;
margin-left:-65px;

}
</style>

</head>
<body onLoad="LoadBody()">
<br />
<%
	Formitem.Table="Sys_Admin";
	Formitem.Action="";
	Formitem.Head="管理员信息";
	Formitem.AddOther("@@Csharp.SetInputHidden('A_Popedom','##Table[\"Sys_Admin\"].A_Popedom##')@@");
	Formitem.AddOther("@@Csharp.SetInputHidden('A_Type','0')@@");
	Formitem.AddOther("@@Csharp.SetInputHidden('Md5Password','##Table[\"Sys_Admin\"].A_Password##')@@");
	
	if(Formitem["A_Name"]=="admin")
	{
		Formitem.AddItem("@@Csharp.SetShowText('用户名','admin','')@@");
		Formitem.AddOther("@@Csharp.SetInputHidden('A_Name','##Table[\"Sys_Admin\"].A_Name##')@@");
	}
	else
	{
		Formitem.AddItem("@@Csharp.SetInputText('用户名','A_Name','##Table[\"Sys_Admin\"].A_Name##','40','true','')@@");
	}	
	Formitem.AddItem("@@Csharp.SetInputPassword('密码','A_Password','##Table[\"Sys_Admin\"].A_Password##','true','')@@");
	Formitem.AddItem("@@Csharp.SetInputPassword('确认密码','APassword','##Table[\"Sys_Admin\"].A_Password##','true','')@@");
	//Formitem.AddItem("@@Csharp.SetInputSelect('帐户类型','A_Type','0,通用|1,客服','##Table[\"Sys_Admin\"].A_Type##','true','')@@");
	Formitem.AddItem("<tr><td class='tright'>权限选择：</td><td id='tdpop'>"+GetPopedomList(Formitem["A_Popedom"])+"</td></tr>");
%>	
<uc1:formitem ID='Formitem' runat='server' />
<script type="text/javascript" src="adminitem.js" charset="utf-8"></script>
</body>
</html>   
